<div class="container">
  <div class="row">
    <a class="btn btn=primary" routerLink="/admin">Back to List</a>
  </div>
  <div>
    <div class="form-group">
      <label>Buyer Name</label>
      <div class="form-control">{{itemReg.name}}</div>
    </div>
    <div class="form-group">
      <label>Email</label>
      <div class="form-control">{{itemReg.email}}</div>
    </div>
    <div class="form-group">
      <label>Phone</label>
      <div class="form-control">{{itemReg.phone}}</div>
    </div>
    <div class="form-group">
      <label>Item Model</label>
      <div class="form-control">{{itemReg.model}}</div>
    </div>
    <div class="form-group">
      <label>Item Serial Number</label>
      <div class="form-control">{{itemReg.serialNumber}}</div>
    </div>
    <div class="form-group">
      <label>Purchase Price</label>
      <div class="form-control">{{itemReg.purchasePrice}}</div>
    </div>
    <div class="form-group">
      <label>Purchase Date</label>
      <div class="form-control">{{itemReg.purchaseDate}}</div>
    </div>
  </div>
</div>
